body, p, ul, li, ol, table, tr, td {
	color: #000;
	font: normal 12px/1.3 Verdana, Arial, Helvetica, sans-serif
}
#body { background: #fff }
.stockin { color: green }
.stocklow {
	color: #EE943C;
	font-weight: bold
}
.pad5 { padding: 4px }
.orange { background: #EE943C }
.white { color: #FFF }
img, table { border: none }
img.big { background: url("http://www.picotech.com/graphics/pico.gif") center no-repeat }
table { border-collapse: collapse }
.c {
	margin-left: auto;
	margin-right: auto;
	text-align: center
}
.l { text-align: left }
.r { text-align: right }
.small { font: normal 10px Verdana, Arial, Helvetica, sans-serif }
.p { cursor: pointer }
.b { font-weight: bold }
.norm { font-weight: normal }
a:link {
	color: #00F;
	background: transparent
}
a:visited {
	color: #069;
	background: transparent
}
a:link:hover, a:focus {
	color: #8ebefa;
	background: transparent;
}
a:link:hover img { background: transparent }
a:active {
	color: #F03;
	background: transparent
}
p.nav, p.cap {
	font: bold 14px/1.2 Arial, Helvetica, sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto
}
p.nav { margin-top: 3em }
.nou { text-decoration: none }
.sub { vertical-align: sub }
.vm { vertical-align: middle }
.vt { vertical-align: top }
.vtb { vertical-align: text-bottom }
.nst, .nstl { list-style-type: none }
.nstl {
	padding-left: 0;
	margin-left: 0
}
address {
	font-style: normal;
	margin-bottom: 20px
}
acronym { cursor: help }
h1 {
	font: bold 28px/1.4 Arial, Helvetica, sans-serif;
	background: #405F9E;
	color: #FFF;
	display: block;
	padding: 3px;
	text-align: center
}
h2 {
	font: bold 22px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000
}
h3, .kb li {
	color: #000;
	font: bold 16px/1.3 Arial, Helvetica, sans-serif;
	text-align: left
}
h4 {
	background: #FFF;
	color: #000;
	font: bold 14px/1.2 Arial, Helvetica, sans-serif;
	text-align: left
}
h1.pico, h1.p {
	background: #405F9E;
	color: #FFF;
	cursor: default
}
h2.pico, h2.p, h2.env {
	background-image: url("http://www.picotech.com/h2p.png");
	background-repeat: repeat-x;
	background: rgba(203,225,245,.6);
	color: #000;
	margin: 40px 0 30px;
	cursor: default
}
h1.env { background: #69f }
h1.p {
	margin-top: 0;
	clear: both
}
ul {
	list-style-position: outside;
	list-style-type: disc;
	line-height: 1.4;
	text-align: left
}
ol {
	list-style-type: decimal;
	line-height: 1.4;
	text-align: left
}
.gra { color: #888 }
.red {
	color: #D60000;
	background: transparent
}
.wht {
	color: #FFF;
	background: transparent
}
.blu {
	background: #405F9E;
	color: #FFF
}
.blu tr, .blu tr td { color: #FFF }
.ks2, .ks3, .ks4, .ks5 {
	color: #fff;
	border: 1pt solid black;
	padding: 2pt;
	font: bold 10pt Arial, Helvetica, sans-serif
}
.ks2 { background-color: #7bc618 }
.ks3 { background-color: #ff8429 }
.ks4 { background-color: #00A5C6 }
.post16, .ks5 { background-color: #083194 }
.deg { background-color: #96f }
.border {
	border: 1pt solid black;
	padding: 2pt;
	font-weight: bold
}
.bord, .bo {
	border: 1pt solid black;
	padding: 2pt
}
table.specs, table.specs2 {
	border: 1px solid #CCC;
	padding: 2px;
	font: normal 12px Arial, Helvetica, san-serif
}
table.tdbo td.nob, .nob { border: none }
.toplt, .toprt, .botlt, .botrt {
	width: 9px;
	height: 9px;
	line-height: 1px;
	overflow: hidden
}
.toplt {
	float: left;
	background-image: url("http://www.picotech.com/tl.gif")
}
.toprt {
	float: right;
	background-image: url("http://www.picotech.com/tr.gif")
}
.botlt {
	float: left;
	background-image: url("http://www.picotech.com/bl.gif")
}
.botrt {
	float: right;
	background-image: url("http://www.picotech.com/br.gif")
}
.bc, .bd { background: #C0DEFA }
.bc, .cc, .nc, .ec { height: 9px }
.nc, .nd { background: #d8e8ef }
.be, .ce { padding: 5px 10px }
.cc, .cd { background: #c99 }
.ec, .ed { background: #6B88C2 }
.fl {
	float: left;
	padding: 10px;
	margin: 10px
}
.fr {
	float: right;
	padding: 10px;
	margin: 10px
}
.clear { clear: both }
.pad10 { padding: 10px }
.pad20 { padding: 20px }
.pm10 {
	padding: 10px;
	margin: 10px
}
li {
	padding: 2px 0;
	margin: 2px 0
}
input, select, option { margin: 4px 0 }
.phead a { padding: 1px 15px }
.nou { text-decoration: none }
.m, .input, select, .pdf, .award, .email, .print { vertical-align: middle }
.pdf, .award {
	width: 30px;
	height: 27px
}
.email, .print {
	width: 20px;
	height: 20px
}
.specs, .specs2 {
	border-collapse: collapse;
	table-layout: fixed
}
.specs tr, .specs2 tr { vertical-align: top }
#search {
	padding: 10px 0;
	margin: 0;
	text-align: right
}
#search input {
	font-size: 11px;
	margin-bottom: 5px;
	width: 100%
}
.t250 { text-indent: 250px }
#news { background: blue }
h2.top, .ntm { margin-top: 0 }
table.dis td, table.dis th { vertical-align: top }
a.mlink {
	font-size: medium;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-top: 30px
}
.quote {
	width: 250px;
	font-weight: bold;
	font-size: 1.4em
}
.quote2 {
	width: 300px;
	font-weight: bold;
	font-size: 16px
}
p.one {
	font-weight: bold;
	font-size: 120%
}
ul#aps, ul#sci, ul#tips {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.now { white-space: nowrap }
.nrt {
	margin-left: 360px;
	width: 300px
}
.nlt {
	width: 330px;
	float: left
}
.nsoft {
	border: 1px solid #808080;
	padding: 4px 6px;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
.blubor {
	border: 1px solid #405F9E;
	padding: 10px;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
#nnav {
	width: 118px;
	background: #DAEDFE
}
#nnav li {
	margin: 0;
	padding: 0;
	border: 1px solid #9CF
}
#nnav li a, #nnav li a:visited {
	padding: 2px 5px;
	display: block;
	color: #00f;
	width: 106px;
	margin: 0;
	font-size: 0.8em
}
#nnav li a:hover, #nnav li a:focus, #nnav li a#here {
	color: #fff;
	background: #69c
}
h3.sci, .gap { margin-top: 35px }
address.train { font-size: 14px }
.tlist li {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	margin: 25px 0
}
.yes {
	background-image: url("http://www.picotech.com/graphics/tic.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 18px;
	height: 20px
}
.yes span, .no span { display: none }
.no {
	background-image: url("http://www.picotech.com/graphics/x.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 19px;
	height: 20px
}
.odd { background: #FBF9F9 }
.eve { background: #EBF5FF }
.ruled { background: #ffc }
.half { width: 45% }
.dist {
	vertical-align: top;
	border: 1px solid gray
}
.box, .boxcart {
	background: #eee;
	padding: 5px;
	width: 260px;
	margin: 0;
	border: 1px solid gray;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em
}
.boxcart { margin-top: 8px }
.boxo {
	padding: 10px;
	width: 96%;
	margin: 0px;
	border: 1px solid gray;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
.ebox {
	padding: 5px;
	width: 90%;
	margin-top: 5px;
	border: 1px solid gray;
	background: #eee;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
.searchbox {
	background: #DAEDFE;
	padding: 5px;
	width: 440px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px solid #7F9DB9;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
hr.p {
	background-color: #9cf;
	color: #9cf
}
ul.wav li {
	list-style-type: none;
	font-weight: bold;
	line-height: 1.5;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small
}
span.poll {
	position: absolute;
	left: 200px;
	vertical-align: middle
}
.tableheadbig, .tablehead, .tablehead th, .tablehead th a:link, .tablehead th a:visited {
	background: #405F9E;
	color: #FFF
}
.tableheadbig { font: bold 16px/1.3 Arial, Helvetica, sans-serif }
#leftnav { text-align: center }
#leftnav a, #leftnav a:visited {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0.4em;
	font-size: 0.8em;
	background: #6B88C2
}
#leftnav a:hover, #leftnav a:focus {
	background: #C0DEFA;
	color: #009
}
#leftnav dd {
	margin: 0;
	padding: 0;
	border-top: 1px solid #405F9E
}
#leftnav dt {
	margin: 0;
	padding: 0.4em;
	font-weight: bold;
	background: #405F9E;
	color: #FFF
}
dl#leftnav {
	margin: 0;
	padding: 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff
}
.leftnavtop, .leftnavbot {
	display: block;
	background: transparent;
	font-size: 1px
}
.b3, .b7 {
	height: 1px;
	margin: 0 2px
}
.b4, .b8 {
	height: 2px;
	margin: 0 1px
}
.b2, .b3, .b4 {
	display: block;
	background: #405F9E
}
.b6, .b7, .b8 {
	display: block;
	background: #6B88C2
}
.b3, .b4, .b7, .b8 {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	overflow: hidden
}
.b1, .b5 {
	display: block;
	height: 1px;
	background: #fff;
	margin: 0 5px;
	overflow: hidden
}
.b2, .b6 {
	height: 1px;
	margin: 0 3px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	overflow: hidden
}
input[type="submit"], input[type="button"] {
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em
}
.order {
	width: 101px;
	height: 51px;
	opacity: 1
}
.order:hover { opacity: 0.7 }
.epix {
	width: 60px;
	height: 60px
}
.sbm {
	height: 18px;
	width: 18px;
	padding: 2px;
	background: #FFF
}
a:link:hover .sbm { background: #FFF }
.input { border: 1px solid #CCC }
.width55 { width: 55% }
.strike { text-decoration: line-through }
a[rel~="external"], a[rel~="external"]:link, a[rel~="external"]:link:hover {
	background: url("http://www.picotech.com/images/ext.png") no-repeat 100% 0;
	padding: 0 15px 0 0
}
.u { text-decoration: underline }
abbr { border-bottom: 1px dotted }
.hide { display: none }
.tutme {
	background: #C0DEFA;
	height: 3em;
	margin: 3em 0 1.5em
}
.picosays {
	color: gray;
	background: transparent;
	margin-top: 1.5em
}
textarea { resize: none }
ul.options {
	padding: 0;
	margin-top: -30px
}
ul.options li {
	display: inline;
	margin-right: 10px
}
ul.lft { padding-left: 1em }
#scopeselect fieldset {
	width: 325px;
	float: right;
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	border-radius: 0.8em;
	border: 3px solid #405F9E
}
#scopeselect ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 10px
}
#scopeselect label {
	width: 110px;
	float: left;
	padding-top: 6px
}
#scopeselect li { padding-bottom: 5px }
#sselecttext {
	width: 300px;
	float: left;
	margin-left: 10px
}
#sselecttextr {
	width: 300px;
	float: right;
	margin-left: 10px
}
#oscleft {
	float: right;
	width: 400px
}
.mtop10 { margin-top: 10px }
.mtop20 { margin-top: 20px }
#bus {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -5px -5px
}
#train {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -140px -0px
}
#plane {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -263px -0px
}
#ship {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -5px -112px
}
#van {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -138px -110px
}
#car {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -270px -110px
}
#bike {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -7px -215px
}
#heli {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -150px -215px
}
#truck {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -280px -215px
}
#boat {
	background: url("http://www.picotech.com/vehicles.jpg") no-repeat;
	background-position: -140px -302px
}
.vehicles {
	height: 72px;
	width: 115px;
	float: right;
	padding: 5px;
	margin-top: 0
}
/*
input:focus:invalid {
border:2px solid red
}
input:focus:valid {
border:2px solid green
}
input:-moz-ui-invalid {
border:2px solid red
}
input:-moz-ui-valid {
border:2px solid green
}
*/
#notifyme {
	margin-left: 75px;
	width: 500px
}
.notifyme {
	background-color: #405F9E;
	color: #fff;
	cursor: pointer;
	border: 2px solid gray
}
.boxshad { box-shadow: 4px 4px 4px #666 }
@-moz-keyframes inazuma { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:none;
color:#000
}
}
@-webkit-keyframes inazuma { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:none;
color:#000
}
}
@-o-keyframes inazuma { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:none;
color:#000
}
}
@-keyframes inazuma { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:none;
color:#000
}
}
@-moz-keyframes fade { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:rgba(203,225,245,.6) color:#000
}
}
@-webkit-keyframes fade { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:rgba(203,225,245,.6);
color:#000
}
}
@-o-keyframes fade { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:rgba(203,225,245,.6) color:#000
}
}
@keyframes fade { 0% {
background:#405F9E;
color:#FFF
}
100% {
background:rgba(203,225,245,.6) color:#000
}
}
h2.p:target {
	-moz-animation: fade 2s ease-in 1;
	-webkit-animation: fade 2s ease-in 1;
	-o-animation: fade 2s ease-in 1;
	animation: fade 2s ease-in 1;
	background: rgba(203,225,245,.6)
}
h3.inazuma:target {
	-moz-animation: inazuma 2s ease-in 1;
	-webkit-animation: inazuma 2s ease-in 1;
	-o-animation: inazuma 2s ease-in 1;
	animation: inazuma 2s ease-in 1;
	background: none
}
.mr300 { margin-right: 300px }
@media print {
#page, #glue, #content { width: 100% }
#left, #right, #nav, #kart, #foot, #zoomed { display: none }
#logo h3 { display: block }
body, p, li, table {
	color: #000;
	font: normal 10pt/1.2 "Times New Roman", serif
}
h1 {
	font: bold 18pt/1.3 Arial, Helvetica, sans-serif;
	text-align: center
}
h2 {
	font: bold 14pt/1.3 Arial, Helvetica, sans-serif;
	text-align: center
}
h3 { font: bold 12pt/1.2 Arial, Helvetica, sans-serif }
h4 { font: bold 10pt/1.2 Arial, Helvetica, sans-serif }
.hid, p.nav, .hide { display: none }
.yes span, .no span { display: block }
a:link, a:visited, a:hover, a:active, a:focus {
	visibility: visible;
	color: #000;
	background: #fff;
	text-decoration: none
}
.break { page-break-before: always }
.specs, .specs2, td, th { page-break-inside: avoid }
a:link[href^="http://"]:after, a:visited[href^="http://"]:after {
	content: "("attr(href) ") ";
	font-size: 9pt
}
table#courses { display: none }
#logo, .yes, .no { background: none }
abbr { border: 0 }
}
@media handheld {
#nav, #right { display: none }
}
body {
	margin: auto;
	text-align: center
}
#page {
	width: 935px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border: 1px solid #fff
}
#glue {
	width: 830px;
	float: left
}
#content {
	width: 690px;
	float: right
}
#left {
	width: 125px;
	float: left
}
#right {
	width: 85px;
	float: right;
	margin-top: 10px
}
#cindex {
	width: 750px;
	float: left
}
#rindex {
	width: 185px;
	float: right
}
#foot, #head {
	clear: both;
	margin: 20px 0
}
#foot {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px
}
#right p { font: normal 10px/1.2 Verdana, sans-serif }
#left ul, #right ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
#left ul li a, #right ul li a { text-decoration: none }
#right ul li a:link, #right ul li a:active, #right ul li a:visited { color: #00F }
#right ul li a:hover, #right ul li a:focus {
	color: #009;
	background: transparent
}
#left br, #right br { margin: 10px }
#logo {
	background: url("http://www.picotech.com/images/pico-logo-qa.png") no-repeat;
	width: 230px;
	height: 76px;
	cursor: pointer
}
#logo h3 { display: none }
#bnav {
	margin: 10px 0;
	padding: 0;
	text-align: center
}
#bnav li {
	display: inline;
	list-style: none;
	padding: 5px;
	font-size: 11px
}
#pico {
	text-align: center;
	margin: auto;
	display: block;
	background: #405F9E;
	color: #FFF;
	padding: 5px
}
#flags img {
	width: 25px;
	height: 16px;
	margin: 1px
}
#flags img#cart {
	width: 24px;
	height: 23px;
	margin-right: 5px
}
#flags, #kart {
	margin-top: -42px;
	display: block;
	margin-bottom: 3px;
	text-align: right
}
img#cart { vertical-align: middle }
#kart { margin-top: -26px }
#kart a, #flags a { text-decoration: none }
#kart a:hover { background: transparent }
#skip { display: none }
#nav {
	margin: 0;
	padding: 0;
	width: 820px;
	display: block;
	margin-left: 120px
}
#nav li {
	list-style: none;
	float: left;
	padding: 0 0 0 16px;
	white-space: nowrap;
	margin: 0 0 0 3px;
	background: #9cf url("http://www.picotech.com/tab2.gif") 0% 0% no-repeat;
	font-size: 12px;
	line-height: 24px;
	white-space: nowrap;
	margin-left: 3px
}
#nav a {
	display: block;
	float: left;
	padding: 2px 16px 0 0;
	text-decoration: none;
	font-weight: bold;
	background: #9cf url("http://www.picotech.com/tab2.gif") 100% 0% no-repeat;
	color: #333;
	width: 0.1em
}
#nav li.active { background-image: url("http://www.picotech.com/tab1.gif") }
#nav li.active a {
	background-image: url("http://www.picotech.com/tab1.gif");
	color: #FFF
}
#nav li.active a:hover, #nav li.active a:focus { color: #333 }
html>body #nav a { width: auto }
#nav a { float: none }
#nav a:hover, #nav a:focus { color: #fff }
h3 {
	margin-top: 1.8em;
	margin-bottom: -0.6em;
	padding: 0
}
h4 {
	margin-top: 1.8em;
	margin-bottom: -0.6em;
	padding: 0
}
.bcrumb { font: normal 10px/0.1 Verdana, Arial, Helvetica, sans-serif }
.fhund { width: 380px }
.zoom {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	cursor: pointer;
	padding: 10px 20px
}
#zoomed { -moz-border-radius: 1em }
a:link:hover img, #zoom a:link:hover, #zoom:hover { background: transparent }
.help { cursor: help }
a.zoom:link:hover, a.zoom:hover, .trans { background: transparent }
.math {
	font-size: 16px;
	margin-left: 100px
}
.psw6box { width: 250px }
th { text-align: left }
.mdyes {
	background-image: url("http://www.picotech.com/md-yes.png");
	background-position: center;
	background-repeat: no-repeat
}
.mdno {
	background-image: url("http://www.picotech.com/md-no.png");
	background-position: center;
	background-repeat: no-repeat
}
.mdyes span, .mdno span { display: none }
a, a:link {
	padding: 1px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease
}
h1 {
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0
}
#pico {
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px
}
.over { background: #ddd }
.odd { background: #EBF5FF }
.even { background: #FBF9F9 }
.arow {
	width: 12px;
	height: 7px;
	vertical-align: middle
}
.specsort .tablehead { font-size: 10px }
.specsort {
	border-collapse: collapse;
	border: 1px solid gray;
	table-layout: auto
}
/* FOOTER ====================================================================*/
#pico {
	margin: auto;
	display: block;
	background: #405F9E;
	padding: 15px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	text-align: left;
	padding-left: 15px;
}
#pico p {
	text-align: left;
	color: #FFF;
	padding: 0;
	margin: 0;
}
.clearFoot { clear: both; }
.footStrap { float: left; }
.social-networking {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-networking li {
	display: inline-block;
	float: left;
	margin: 0 2px;
	padding: 0;
}
.social-networking li a:hover {
	background: none;
	opacity: 0.5;
}
.newsletter {
	float: right;
	margin-right: 20px;
}
.newsletter .submit {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #405F9E;
	color: #fff;
	padding: 2px 10px;
	border: 1px solid #fff;
}
.newsletter #newsEmail {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	box-shadow: none;
	padding: 2px 10px;
}
.picoPhone {
	float: right;
	padding: 0;
	font-size: 14px;
	margin: 5px 10px;
	font-weight: bold;
}
.phone {
	font-size: 14px;
	font-weight: bold;
}
a.footBut {
	display: inline-block;
	width: auto;
	color: #fff;
	background: #405F9E url(../images/arrowlink.png) right center no-repeat;
	padding: 12px 48px 12px 24px;
	border: 5px solid #add6ef;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	margin: 5px 10px;
}
a.footBut:hover {
	color: #405F9E;
	background: #fff url(../images/arrowlinkHover.png) right center no-repeat;
}
.sectTabs {
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
	height: 51px;
	width: 700px;
	padding: 0 15px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px
}
.sectTabs li {
	display: inline;
	list-style: none;
	padding: 5px 0
}
.sectTabs li a {
	display: inline-block;
	text-align: center;
	color: #888;
	width: auto;
	padding: 0 15px;
	height: 50px;
	line-height: 9px;
	cursor: pointer;
	font-size: 11px;
	margin: 0 auto
}
.sectTabs li a { padding: 0 10px }
.sectTabs li a {
	line-height: 50px;
	text-decoration: none
}
.sectTabs a:hover {
	background: #add6ef url(../images/overlayArrow.png) no-repeat 50% 41px;
	color: #405f9e !important;
	cursor: default
}
.sectTabs a.current {
	background: #405f9e url(../images/overlayArrow.png) no-repeat 50% 41px;
	color: #fff !important;
	cursor: default
}
.leftNav {
	margin: 0;
	padding: 0;
	font-weight: bold;
	background: #405F9E;
	color: #FFF
}
.PWhalf {
	width: 50%;
	float: left;
}
.PWthird {
	width: 33%;
	float: left;
}
.PWtwothird {
	width: 60%;
	float: left;
}
.PWfull {
	width: 100%;
	float: left;
}
.salesbox {
	padding: 10px 20px 15px;
	margin-top: 0px;
}
h4.normalCase, .PWhalf h4 {
	margin-bottom: 0;
	text-transform: none;
	background: none;
}
.modelDesc {
	text-transform: none;
	font-weight: normal;
	color: #405f9e;
	font-size: 10px;
	letter-spacing: -1px;
	padding-right: 10px;
}
.modelDesc span { text-transform: uppercase; }
.btn {
	font-weight: normal;
	padding: 4px 10px;
}
.buttonList { margin-bottom: 10px; }
.well {
	min-height: 255px;
	padding: 9px;
	margin-bottom: 20px;
	background-color: #f1f6f9;
	border: 1px solid #e3e3e3;
	border-radius: 8px;
}
.nav-header {
	display: block;
	padding: 3px 0px;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	letter-spacing: -1px;
}
.nav-header h4 { margin: 3px 0 1px 0; }
.nav-header span { text-transform: none; }
.salesbox .btn.active {
	-webkit-box-shadow: none;
	box-shadow: none;
}
label.btn-default { font-size: 11px; }
#total { color: #900; }
.noBord { border: none; }
#scroll2 {
	position: relative;
 height:;
	overflow: hidden;
	border: 1px solid #ddd;
	width: 700px;
	padding: 15px;
	height: 473px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#tools2 {
	width: 9999em;
	position: absolute;
	height: 400px;
	top: 100px;
}
.tool2 {
	float: left;
	width: 700px;
	height: 340px;
	text-align: center;
}
.details2 {
	font-size: 18px;
	color: #555;
	margin-top: -20px;
	background-color: transparent;
	padding: 5px 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
#thumbs2 {
	height: 50px;
	position: absolute;
	top: 0px;
	width: 700px;
	left: 0px;
}
.t2 {
	padding: 0 !important;
	border: 0 !important;
}
.t2 a {
	margin-left: 11px;
	display: block;
	width: 104px;
	float: left;
	height: 60px;
	cursor: pointer;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 10px 0;
	background: #e8f1f9;
}
.t2 a.active {
	cursor: default !important;
	background: #405F9E;
	color: #fff;
}
.navi2 {
	margin-left: 0px;
	_margin-left: 0px;
}
.headCont {
	height: 300px;
	margin-top: 20px;
}
#aster {
	text-align: center;
	color: #999;
	font-size: 10px;
	margin: 20px auto;
}
.nav-header h4 { background: none; }
.awardBox {
	border: 3px solid #ECF5FC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
}
.awardsRow { margin: 5px 0; }
.awardsColQuart {
	width: 25%;
	float: left;
}
.awardsCol2Quart {
	width: 75%;
	float: left;
	padding-top: 20px
}
